<?php

	include "library.php";

	$cxn = start_code();

	
			/* get variables */

	$id = val( $_SESSION, "id" );

	$remembered_id = val( $_GET, "rememberedid" );

	
	page_header( "Delete from remembered list", $cxn );


		/* check parameters */

	crash_if_missing( $id, "id missing in delete_from_remembered", $cxn );

	crash_if_missing( $remembered_id, "remembered_id missing in delete_from_remembered", $cxn );


	/* prompt the user */

	echo black( "<br>Are you sure you want to remove this member from your remembered list?<br><br>" );

		/* yes */

	echo sp(2);

	show_button_h( "yes", "delete_from_remembered_go.php", "delete", "yes", "rememberedid", $remembered_id );


		/* no */
			
	echo sp(2);

	show_button_h( "no", "delete_from_remembered_go.php", "delete", "no", "rememberedid", $remembered_id );

?>
